.page-col-base-container {
  display: flex;

  &.border-radius-1,
  &.border-radius-2,
  &.border-radius-3,
  &.border-radius-4,
  &.border-radius-5,
  &.border-radius-circle,
  &.border-radius-pill {
    overflow: hidden;
  }

  & > .page-col {
    width: 100%;
  }

  &.col,
  &.col .page-col-base-container {
    flex-direction: column;
  }
}
